(function() {
	"use strict";

	window.app.controller("ProfileController",
	[
		'$scope', 'profileSvc',
		function ($scope, profileSvc) {
			var vm = this;

			vm.profile = profileSvc.profile;
		}
	]);
})();